Subject: [WPTA] Sweatshirts

From: EDWARD WOODS via Wpta <[email-masked]>
Date: Thu, 9 Jan 2020 08:39:34 -0500 (EST)

--===============0197552898304513701==
	boundary="----=_Part_191712_2129087621.1578577174764"

------=_Part_191712_2129087621.1578577174764
Content-Transfer-Encoding: 7bit

I have the WPTA sweatshirts, except the hoodie, for those who ordered them at the No Meeting Meeting, as well as a few extras.

I'll have them at the Planning Meeting this Saturday.

Ed Woods
------=_Part_191712_2129087621.1578577174764
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I have the WPTA sweatshirts, except the hoodie, for those who ordered them at the No Meeting Meeting, as well as a few extras.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I'll have them at the Planning Meeting this Saturday.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Ed Woods
  </div> 
 </body>
</html>
------=_Part_191712_2129087621.1578577174764--

--===============0197552898304513701==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============0197552898304513701==--